Akuvox Compact 2-Wire IP Video Intercom – Surface Mount

Akuvox Compact 2-Wire IP Video Intercom – Surface Mount

Price$349

In stock at Umart

Price checked today

Buy at Umart

We may earn a commission if you buy; it doesn't change your price. Check the price at Umart before you buy. How we make money

Price history

Tracking since today

The price hasn't changed since we started tracking it. We'll show its history once it does.

About this product

Store
Umart
Category
Electronics > Communications > Intercoms > Video Door Intercoms
SKU
72831

Palm-Size Door Phone

Almost the size of an iPhone XR, Akuvox R20A-2 is a SIP video door phone specially designed for narrow space.

Perfect Doorphone choice for daily life

2-wire video intercom systems remain demanded as long as there are so many houses

left with old wiring in the walls, which is indeed problematic to replace. Akuvox came

up with a solution to address the issue to allow you to get the benefits of IP network-

type system, but with old wiring and with no replacements done

At a Glance

⚫ Vandal resistant body, with a flush button;

⚫ Two-pin wire for power supply and network access

⚫ Wide-angle camera: 110º (H), 58º (V);

⚫ IC/ID Card Reader embedded;

⚫ Two-way audio communication over IP networks with Echo Cancellation & Noise suppression;

⚫ H.264 video compression

Physical & Power

⚫ Front panel: Aluminum alloy

⚫ Camera: 2M pixels, automatic lighting

⚫ Button: 1 call button

⚫ Light sensor: Support

⚫ Infrared sensor: Support

⚫ Wiegand port: Support

⚫ RS485 port: Support

⚫ RF card reader: 13.56MHz (with NFC) & 125kHz

⚫ Relays out: 1

⚫ Inputs: 1

⚫ Microphone: 1

⚫ Speaker: 1

⚫ Power Interface:1

⚫ Power supply:48VDC / 24VDC

⚫ Water-proof & Dust-proof: IP65

⚫ Installation: Flush-mounted or Wall-mounted

⚫ Flush-mounted DIM: 189x120x56.5mm

⚫ Wall-mounted DIM: 145x85x27.5mm

⚫ Working Humidity: 10~90%

⚫ Working Temperature: -30°C ~ +60°C

⚫ Storage Temperature: -40°C ~ +70°C

Audio

⚫ SIP v1 (RFC2543), SIP v2 (RFC3261)

⚫ Narrowband audio codec: G.711a, G.711μ

⚫ Wideband audio codec: G.722

⚫ DTMF: In-band, out-of-band DTMF (RFC2833),SIP Info

⚫ Echo Cancellation

⚫ Voice Activation Detection

⚫ Comfort Noise Generator

Video

⚫ Sensor: 1/2.7”, CMOS

⚫ Pixels: CIF, QCIF, VGA, 4CIF, 720p, 1080p

⚫ Video codec: H.264

⚫ Video resolution: up to 1920x1080

⚫ Max. image transfer rate: 1080p – 25fps

⚫ Viewing angle: 110°(H) / 58°(V)

⚫ High intensity IR LEDs for picture lighting during dark hours with internal light sensor

⚫ Compatible to 3rd-Party-Video components,e.g. NVRs